
D4Science Infrastructure - Task #8849

Upgrade # 8648 (Completed): D4Science Infrastructure Upgrade to gCube 4.5

Please produce release notes for gCube 4.5.0

Jun 05, 2017 06:00 PM - Massimiliano Assante

Status: Closed Start date: Jun 05, 2017

Priority: Normal Due date: Jun 08, 2017

Assignee: Nikolas Laskaris % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Production   

Description

History

#1 - Jun 05, 2017 06:03 PM - Gabriele Giammatteo

I opened the same ticket on gCube project (#8813) few days ago and I forgot to add you as watcher, sorry

#3 - Jun 09, 2017 11:43 AM - Nikolas Laskaris

- Status changed from New to In Progress

- % Done changed from 0 to 50

#4 - Jun 09, 2017 12:20 PM - Nikolas Laskaris

Please, find the news for gCube 4.5.0 release on the following link

https://goo.gl/Bd17Kx

in markdown format, as usual.

#5 - Jun 09, 2017 12:21 PM - Nikolas Laskaris

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
